@font-face {
  font-family: 'Lato-Black';
  src: url(../fonts/Lato/Lato-Black.ttf);
  font-weight:900;
}
@font-face {
  font-family: 'Lato-BlackItalic';
  src: url(../fonts/Lato/Lato-BlackItalic.ttf);
  font-weight:900;
}
@font-face {
  font-family: 'Lato-Bold';
  src: url(../fonts/Lato/Lato-Bold.ttf);
  font-weight:700;
}
@font-face {
  font-family: 'Lato-BoldItalic';
  src: url(../fonts/Lato/Lato-BoldItalic.ttf);
  font-weight:700;
}
@font-face {
  font-family: 'Lato-Italic';
  src: url(../fonts/Lato/Lato-Italic.ttf);
  font-weight:400;
}
@font-face {
  font-family: 'Lato-Light';
  src: url(../fonts/Lato/Lato-Light.ttf);
  font-weight:300;
}
@font-face {
  font-family: 'Lato-LightItalic';
  src: url(../fonts/Lato/Lato-LightItalic.ttf);
  font-weight:300;
}
@font-face {
  font-family: 'Lato-Regular';
  src: url(../fonts/Lato/Lato-Regular.ttf);
  font-weight:400;
}
@font-face {
  font-family: 'Lato-Thin';
  src: url(../fonts/Lato/Lato-Thin.ttf);
  font-weight:100;
}
@font-face {
  font-family: 'Lato-ThinItalic';
  src: url(../fonts/Lato/Lato-ThinItalic.ttf);
  font-weight:100;
}
body{
  font-family: 'Lato-Regular' !important;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a,.action.primary{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
@media (min-width: 768px){
  .navigation, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{
    max-width: 1170px !important;
    margin:0 auto;
    padding-left:15px !important;
    padding-right:15px !important;
  }
  header .block-search{
    float: left;
    margin: 0;
    display: inline-block;
    height: 40px;
    left: 0px;
    top: 20px;
    min-width: 450px;
    padding-left: 0;
  }
  header .header.content {
    padding: 10px 0px 10px !important;
}
.form.minisearch .field.search{
      border: 1px solid #ccc;
    border-radius: 3px;
    position: relative;
    width: 100%;
    min-width: 250px;
}

.form.minisearch .search #search{
    border: 0;
    height: 38px;
    background-color: transparent;
    padding: 10px 15px;
    color: #999;
    font-family: Arial;
    width: 100%;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    border-radius: 20px 0 0 20px;
  }
  .navigation.sw-megamenu .level0>.level-top,.navigation.sw-megamenu .level0>.level-top:hover, .navigation.sw-megamenu .level0>.level-top.ui-state-focus{
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Lato-Bold';
    font-weight: normal;
    padding: 0 12px !important;
        line-height: 52px;
  }
  .navigation.sw-megamenu .level0>.level-top:hover{
    background-color: #9e1524;
  }
  .navigation.sw-megamenu .level0 .submenu
  {
        border: 0;
      background-color: #fff;
    padding: 5px 0;
    /* min-width: 220px; */
    width: 100% !important;
    box-shadow: 0px 2px 10px -2px rgba(0,0,0,.3);
    border-top: 5px solid #1c1c1c;
  }
  .nav-sections .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1>a, .nav-sections .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1>a {
    font-size: 14px;

    text-transform: none;
    margin-top: 10px;
    text-decoration: none;
    font-size: 13px;
    color: #777;
        font-weight: normal;
}
  .sw-megamenu.navigation li.level0.parent a.level-top:after{
    content:'\f107';
    font-family: 'fontAwesome';
    color:#fff;
    margin-left: 10px;
    font-size: 16px;

  }
  .nav-sections .sw-megamenu.navigation .subchildmenu.mega-columns.columns4>li:nth-child(4n+1),.nav-sections .sw-megamenu.navigation .subchildmenu.mega-columns.columns3>li:nth-child(4n+1),.nav-sections .sw-megamenu.navigation .subchildmenu.mega-columns.columns3>li:nth-child(3n+1){
    clear: none;
  }
  .nav-sections .sw-megamenu.navigation .subchildmenu.mega-columns>li{
    padding:0;
  }
  .viewcarturl{
    line-height: 15px;
    background-color: #FFF;
    height: 30px;
    border-radius: 3px;
    color: #1c1c1c !important;
    padding: 0 5px;
    text-transform: uppercase;
    text-align: center;
    max-width: 120px;
    float: right;
    align-items: center;
    display: flex;
  }
  .viewcarturl:hover{
    background-color: #1c1c1c;
    color: #fff !important;
    text-decoration: none;
  }
  .viewcarturl .viewCart{
    display: inline-block;
    font-family: 'Lato-Bold';
    font-size: 12px;
  }
  .minicart-wrapper .total-price:before{
    content: '-';
    color:#fff;
    margin-right: 3px;
  }
  header .customer-welcome .header.links{
        min-width: 100px;
  }
}
.form.minisearch .search #search:focus{
  box-shadow: none;
}
.form.minisearch .actions{
      width: 40px;
    height: 40px;
    color: #f7f7f7;
    background: #d01f32;
    font-size: 14px;
    position: absolute;
        right: 0px;
    top: 0px;
    border-radius: 0 3px 3px 0;
}
.form.minisearch .actions span{
  display: none;
}
.sw-megamenu.navigation li.level0.fullwidth>.submenu .container, .sw-megamenu.navigation li.level0.staticwidth>.submenu .container {
    width: auto;
}
.catalog-product_compare-index .table-comparison .cell.product.info{
  background-color: transparent;
}
.catalog-product_compare-index .table-comparison .cell.label,.catalog-product_compare-index .table-comparison .cell.label span.label{
  color:#000;
  font-size: 14px;
  font-weight:normal;
  display: table-cell;
}
.catalog-product_compare-index .table-comparison .action.tocart,.catalog-product_compare-index .table-comparison .action.tocart:hover{
  background-color:#ca182f;
  color:#fff;
  border:0px;
}
.catalog-product_compare-index .table-comparison tr{
  border-bottom: 1px solid #ccc;
}
header .minicart-wrapper .block-minicart:before{
      top: -20px;
      border-color: transparent transparent #ca182f transparent;
}
header .minicart-wrapper .block-minicart:after{
    top:-20px;
    border-color: transparent transparent #ca182f transparent;
}
header .minicart-wrapper .block-minicart{
  border-color: #ca182f;
    background-color: #fff;
    border-width: 6px 0 0 0;
    border-style: solid;
    z-index: 1;
    border-radius: 8px 8px 5px 5px;
    color: #777;
    box-shadow: 0 2px 8px rgba(0,0,0,0.5);
    margin-top: 10px;
    position: absolute;
    top: 100%;
    right: -10px;
    padding: 0px 15px;
}
header .minicart-wrapper .product-item-details .product-item-name a{
  color:#777;
  font-size: 13px;
}
header .block-search .action.search:before{
line-height: 38px;
    color: #fff;
}
header .minicart-items .product-item-details .details-qty{
    margin-top: 0;
    float: left;
    width: 30px;
}
header .minicart-items .item-qty{
  width:30px;
  float: left;
  border:0px;
  color: #ca182f;  
  font-family: 'Lato-Bold';
  font-size: 14px;
  text-align: right;
  position: relative;
  top: -1px;
  left: 0;
}
header .price-container{
  width: 150px;
    float: left;
}
header .product-item-details .price-container:before{
    content: 'x';
    font-size: 18px;
    color: #ca182f;
    float: left;
    margin-right: 7px;
    position: relative;
    top: 2px;

}
header .minicart-items-wrapper{
      margin: 0;
      border:0px;
      padding: 15px 15px 0px;
}
header .product-item-details .price-container .price{
  color: #ca182f;
  font-size: 14px;
  font-family: 'Lato-Bold';
}
header #minicart-content-wrapper .subtotal .label{
  color:#777;
  font-size: 18px;
  font-weight: normal;
  font-family: 'Lato-Bold';
  float: left;
}
header .subtotal .price-container{
      width: auto;
      float: left;
}
header #minicart-content-wrapper .subtotal{
  text-align: center;
    max-width: 45%;
    margin: 0 auto;
}
header .block-minicart .amount .price-wrapper:first-child .price{
  color: #ca182f;
}
header .block-minicart .block-content>.actions{
  width:100%;
  float: left;
  margin-bottom: 15px;      
  padding: 15px 40px;
}
header .block-minicart .block-content>.actions>.secondary{
    text-align: center;
    float: left;
    width: 48%;
    background:#ca182f;
    color:#fff;
    border-radius: 3px;
    height: 32px;
    line-height: 32px;
    margin-right: 2%;
}
header .block-minicart .block-content>.actions>.secondary a{
  color:#fff;
}
header .minicart-items .action.delete:before{
  content:'\f00d';
  font-family: 'fontAwesome';
  color:#777;
  font-size: 13px;  
  position: absolute;
  top: 18px;
}
header .block-minicart .block-content .actions .actions{
  width:48%;
  float: left;
  background:#ca182f;
  border-radius: 3px;
  color:#fff;
  text-align: center;
  margin-left: 2%;
}
header .block-minicart dl.product.options.list{
  margin-bottom: 0px;
}
header .block-minicart dl.product.options.list .label{  
      font-size: 14px;
    color: #000;
    font-weight: normal;
    padding: 2px 0px;
}
header .minicart-wrapper .block-minicart li{
  position: relative;
}
header .block-minicart .block-content>.actions .actions button{
  width:100%;
  background:#ca182f;
  color:#fff;
  border:1px solid transparent;
  height: 32px;
  padding: 4px 15px;
}
.modal-inner-wrap .modal-content{
      box-shadow: none;
    border: 0px;
}
.modal-footer .action-primary:hover,.modal-footer .action-primary{
  background:#ca182f;
  color:#fff;
  border:0px;
}
.account.page-print .logo{
  margin-top: 20px;
}
.account.page-print .order-status{
  margin-top: 25px; 
}
/*-- header --*/
.header-contact-info{
  float:right;
}
header.page-header{
  margin:0px;
  padding-bottom: 0px;
}
header.page-header .panel.wrapper{
  background-color: #1c1c1c;
  padding: 7px 0;
  margin-bottom: 0;
  border-radius: 0;
}
header.page-header .header.panel{
      padding-bottom: 0px;
    padding-top: 0px;
    background-color: transparent;
}
.links{
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
  margin-left: 5px;
}
.links li{
  display:inline-block;
  font-size: 13px !important;
  padding: 0 10px;
  text-transform: none;
  line-height: 16px;
  margin-bottom: 0px;
  border-left: 1px solid #fff;
}
.links li a{
  color:#fff;
}
.links li.first{
  border-left:0px;
}
.header.links li{
  border-left:0px;
  float: right;
}
.header.links li.wishlist a:before{
  content:'\f0c7';
  font-family: 'fontAwesome';
  color:#fff;
  margin-right: 5px;
}
.header.links li.compare a:before{
  content:'\f24e';
  font-family: 'fontAwesome';
  color:#fff;
  margin-right: 5px;
}
.header.links li.greet.welcome{display: none !important;}
.header.links li:nth-child(2) a:before{
  content:'\f007';
  font-family: 'fontAwesome';
  color:#fff;
  margin-right: 5px;
}
header .logo{
    margin: 0 40px 0 0;
    padding: 0 15px;
}
.sections.nav-sections{
    margin: 0;
    background-color: #c71b2e;
}
.sections.nav-sections .navigation{
   background: #c71b2e;
}
.navigation.sw-megamenu ul{
  padding:0px;
}
header .minicart-wrapper .action.showcart .counter.qty{
  background: transparent;
}
.minicart-wrapper{
  position: absolute;
    right: 0;
    top: 104px;
    z-index: 5;
}

.header-contact-info{
  margin-top: 15px;
}
.header-contact-info p{
  line-height: 1.5;
  font-family: 'Lato-Regular';
  color: #000000;
  font-size: 14px;
}
.header.links li:nth-child(2){
  padding-right: 0px;
}
.form.minisearch .actions button {
    opacity: 1 !important;
}
header .minicart-wrapper .action.showcart .counter.qty.empty{
    display: block;
    float: right;
    background: transparent;
    box-shadow: none;
        padding: 0 10px;
}
header .minicart-wrapper .action.showcart:before,header .minicart-wrapper .action.showcart.active:before{
  content:'\f07a';
  color:#fff !important;
  font-family: 'fontAwesome';
  font-size: 16px;
}
header .minicart-wrapper .action.showcart .counter-number{
  text-shadow: none;
}
header .minicart-wrapper .action.showcart:hover:before {
    color: #333;
}
.page-header ul.header.links .link.wishlist .counter {
    color: #fff;
} 
.footertop{
  padding: 14px 0;background-color: #f0f0ed;
}
.footertop .newsletter{
    width: 100% !important;
    max-width: 1170px !important;
    margin: 0 auto;
    padding: 0 15px !important;
    text-align: center;
}
.block.newsletter .field .control{
  position: relative;
}
.mage-error#newsletter-error{
      position: absolute;
    width: 100%;
    top: 31px;
}
.footertop .block.newsletter .field .control:before{
  display: none;
}
.block.newsletter .newslabel{
      display: inline-block;
    width: 25%;
    text-align: right;
    margin-right: 10px;
    font-family: 'Lato-Bold';
    font-size: 13px;
    color: #000;
}
.block.newsletter #newsletter{
    display: inline-block;
    width: 50%;
    max-width: 340px;
    height: 40px;
    border: 0;
    margin-right: 0px;
    padding: 5px 20px;
    border-radius: 3px;
    color: #777;
    font-size: 13px;
}
.block.newsletter #newsletter::-webkit-input-placeholder { /* Edge */
  color: #000;
}

.block.newsletter #newsletter:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

.block.newsletter #newsletter::placeholder {
  color: #000;
}
.footertop button.subscribe.action{
    background-color: #c71b2e;
    color: #ffffff;
    border: 0px;
    border-radius: 3px !important;
    width: auto;
    height: 38px;
    font-size: 14px;
    display: inline-block;
    position: relative;
    top: -2px;
    left: 10px;
}
.footertop button.subscribe.action i{
      margin-left: 15px;
}
.footertop button.subscribe.action span{
  padding-left: 3px;
}
.footermiddle{
      width: 100%;
    float: left;
    background: #1c1c1c;
    padding: 40px 0;
}
.footermiddle .footer.content .block{
  float:left;
      width: 23%;
    margin: 0 1%;
}
.footer .block-title{
    font-family: 'Lato-Bold';
    padding: 0;
    font-size: 16px;
    line-height: inherit;
    color: #fff;
    text-transform: none;
        margin-bottom: 20px;
}
.footer .block-title strong{
  font-weight: normal;
}

.footermiddle,.footermiddle a {
    color: #ffffff !important;
    font-size: 13px;
}
.footermiddle li{
  display: block;
  padding: 5px 0;
}
.footermiddle .social-icons {
    margin-top: 30px;
    width: 100%;
    margin-bottom: 10px;
        float: left;
}
.social-icons a{
      background: url(../images/social-icons-sprite.png) 0 0 no-repeat;
    width: 30px;
    height: 30px;
    background-color: #000;
    display: inline-block;
    text-indent: -9999px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-left: 10px;
    line-height: 30px;
}
.social-icons a:first-child {
    margin: 0;
}
.social-icons a {
    background-color: #ffffff;
    border-radius: 0;
}
.bottom-links{
      color: #595959;
      background-color: #292929;
      padding: 25px 0 0px;
          width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 0px;
}
ul.bottom-links li{
    display: inline;
    border-right: 1px solid #c2c2c2;
    padding: 0 10px;
  }
ul.bottom-links li:first-child {
    padding-left: 0;
    color: #595959;
    border-color: #595959;
}

ul.bottom-links li a{
    color: #c2c2c2;
}
ul.bottom-links li:first-child a{
    color: #595959;
}
ul.bottom-links li:last-child{
  border-right: 0px;
}
.copyright{
    background-color: #292929;
    width: 100%;
    float: left;
    line-height: 40px;
    color: #595959;
    font-size: 14px;
    padding: 0 0 25px;
}
.footer.page-footer{
    padding-bottom: 40px;
}
.mobileview{
    display: none;
}



.breadcrumbs a:visited {
  color: #555555;
}
.breadcrumbs a:hover {
  color: #555555;
}
.breadcrumbs .items {
      font-size: 13px;
}
.page-wrapper .breadcrumbs {
    background: #dddddd;
    padding: 12px 15px;
    max-width: 1170px;
    margin: 0 auto;
}

.tops-container {
    width: 100%;
     background: #dddddd;
}
.breadcrumbs li a {
    color: #555555;
}
/*.blog-cat-view .breadcrumbs .item:not(:last-child) :after,*/
/* .blog-index-list :after */
 .blog-post-view .breadcrumbs :after
{
    color: #c71b2e;
}
.breadcrumbs .item:not(:last-child):after{
    content: '\f054';
    font-family: FontAwesome;
    font-size: 12px;
    margin:1px 5px;
}

.form.password.forget label{
      font-size: 14px;
    position: relative;
    z-index: 0;
    margin: 0 0 10px !important;
    vertical-align: middle;
    color: #777;
    padding: 0 0px;
    font-weight: normal !important;
    line-height: 1;
}
.form.password.forget  .fieldset>.field>.control input, .form.password.forget  .fieldset>.field>.control input {
    width: 100%;
    height: 38px;
    padding: 10px;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    background-color: #fff;
}
.form.password.forget .action.primary {
    background: #c71b2e;
    border: 1px solid #c71b2e;
    font-size: 14px;
    padding: 11px 15px;
}
.form.password.forget{
  display: block;
    border: 1px solid #ececec;
    border-radius: 8px;
    background: #fff;
    border-top: 4px solid #ca182f;
    padding: 35px 25px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.08);
    max-width:100%;
    width:100%;
}
.form.password.forget h2.legend{
    color: #ca182f;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-size: 16px;
        border: 0;
}
.customer-account-forgotpassword .page-title-wrapper .page-title{
      font-size: 20px;
    margin: 15px 0 15px;
    color: #1c1c1c;
}
@media (max-width: 1170px){
  .navigation, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{
    max-width: 970px !important;
    margin:0 auto;
    padding-left:15px !important;
    padding-right:15px !important;
  }
}
@media (max-width: 970px){
  .navigation, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main{
    max-width: 750px !important;
  }
  header .header.links,header .links{
    text-align: center;
    width: 100%;
  }
  header .header.links li
  {
    float: none;
  }
  .header-contact-info{
    display: none;
  }
}

@media (max-width: 767px){
  .footer.content .links>li{
    border: 0;
    background: transparent;
  }
  .footer.content{
    border-top:0px;
  }
  .footermiddle .footer.content .block{
    width: 100%;
    margin: 0 0%;
  }
  .footermiddle a{
          padding: 5px 0 !important;
  }
  .block.newsletter .newslabel{
    width: 100%;
    text-align: center;
    margin:0;
  }
  .viewcarturl{
    display: none;
  }
  header.page-header .panel.wrapper{    background-color: transparent;    padding: 0;     border: 0;
    box-shadow: none;}
  header.page-header .header.panel{border-top:0px;}
  header .logo{
        max-width: 34%;
        padding: 0;
  }
  .header.content{
    padding: 5px 0px;
  }
  .block-search .control{
    border-top:0px;
  }
  .block-search .label:before{
        font-size: 16px;
        color:#000;
        font-weight:bold;
  }
  .form.minisearch .actions{
    background: transparent;
  }
  .block-search .label{
        position: absolute;
    right: 45px;
    top: 25px;
  }
  .minicart-wrapper {
    right: 0;
    top: 15px;
  }
  header .minicart-wrapper .action.showcart:before, header .minicart-wrapper .action.showcart.active:before{
    color:#ca182f !important;
  }
  header .minicart-wrapper .action.showcart .counter.qty.empty{
        color: #ca182f;
  }
  header .minicart-wrapper .total-price.subtotal{
    display: none;
  }
  .action.nav-toggle {
    position: absolute;
    right: 100px;
    left: unset;
    top: 28px;
}
  .action.nav-toggle:before{
    color: #000;    font-size: 18px;font-weight: bold;
  }
  .block-search .minisearch.active .control{
        background-color: #ccc;
    width: 300px;
        position: absolute;
    top: 58px;
    right: 25px;
    z-index: 2;
    padding: 3px;
    border-radius: 3px;
  }
  .block-search input{
    margin:0;
  }
  .block-search .minisearch.active .actions{
   position: absolute;
    top: 62px;
    right: 4px;
    z-index: 5;
    height: 30px;
  }
  .form.minisearch.active .actions button:before{
    line-height: 28px;
        font-size: 16px;
    color: #fff;
    content: '\e615';
    font-family: 'luma-icons';
  }
  .block-search .form.minisearch.active .action.search{
    display: block;
    padding: 0;
    background: #d01f32;
    border: 0;
    width: 30px;
    height: 30px;
    box-shadow: none;
    border-radius: 0 3px 3px 0;
  }
  header .minicart-wrapper .block-minicart{
    right: 14px;
  }
  .sections.nav-sections,.sections.nav-sections .navigation{
        background-color: #f4f4f4;
  }
  .sw-megamenu.navigation li.ui-menu-item{
        background-color: transparent;
        color: #555555;
  }
  .sw-megamenu.navigation li.ui-menu-item>a,.sw-megamenu.navigation .toplinks li a{
    color: #555555;
    font-size: 14px;
    font-family: 'Lato-Regular';
    font-weight: normal;
    text-transform: uppercase;
  }
  .sw-megamenu.navigation li.ui-menu-item{
    border-top:0px;
  }
  .sw-megamenu.navigation li.level0:last-child{
    border-bottom: 0px;
  }
  .sections.nav-sections{
    width:250px;
  }
  .nav-open .page-wrapper{
    left: 250px;
  }
  .navigation.sw-megamenu .parent .level-top:after{
    content:"\f196";
    font-family: 'fontAwesome';
    color:#555555;
  }
  .navigation.sw-megamenu .parent .level-top.ui-state-active:after{
    content:"\f147";
  }
  .nav-sections-item-title{
    display: none;
  }
  .nav-sections-item-content{
        margin-top: 0;
  }
  .mobileview{
    display: block;
  }
  .toplinks li i{
    margin-right: 5px;
  }
  .navigation .submenu:not(:first-child) ul>li a:before{
    content:'\f105';
    font-family: 'fontAwesome';
    color:#555555;
    margin-right: 5px;
  }
  .sw-megamenu.navigation li.ui-menu-item>a, .sw-megamenu.navigation .toplinks li a{
    padding-left: 0px;
  }
  .staticlinks li{
    padding:10px 0px;
    display: block;
  }
  .staticlinks li a{
    color:#555555;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
  }
  .navigation.sw-megamenu .submenu:not(:first-child) ul>li a{
    font-size: 12px;
  }
  .footertop .newsletter{
    padding: 0 !important;
  }
  .block.newsletter .field .control{
    position: relative;
    margin:0;
  }
  .mage-error#newsletter-error{
    position: absolute;
    width: 100%;
    background: #f0f0ed;
    top: 70px;
  }
  .footertop{
        padding: 26px 0;
  }
  header .minicart-wrapper .action.showcart .counter.qty{
    color:#ca182f;
  }
  .minicart-wrapper .block-minicart{
    width:300px;
  }
  header .minicart-items .action.delete:before{
        right: -18px;
  }
  header .price-container{
      width:120px;
  }
  header #minicart-content-wrapper .subtotal{
        max-width: 70%;
  }
  header .block-minicart .block-content .actions .actions{
    width:49%;
    margin-left: 1%;
  }
  header .block-minicart .block-content>.actions>.secondary{
    width:49%;
    margin-right: 1%; 
  }
  header .block-minicart .block-content>.actions{
        padding: 15px 15px;
  }
  header .search-autocomplete{
    margin-top: 0px;
  }
}

@media (max-width: 414px){
    .action.nav-toggle{
      top: 20px;
    }
    .block-search .label{
          top: 16px;
    }
    .minicart-wrapper{
          top: 7px;
    }
    header .minicart-wrapper .block-minicart{
      right:5px;
    }
    header .minicart-items .action.delete:before {
      right: -10px;
  }
}